@media only screen and ( min-width: 767px) {
    body, .et_pb_column_1_2 .et_quote_content blockquote cite, .et_pb_column_1_2 .et_link_content a.et_link_main_url, .et_pb_column_1_3 .et_quote_content blockquote cite, .et_pb_column_3_8 .et_quote_content blockquote cite, .et_pb_column_1_4 .et_quote_content blockquote cite, .et_pb_blog_grid .et_quote_content blockquote cite, .et_pb_column_1_3 .et_link_content a.et_link_main_url, .et_pb_column_3_8 .et_link_content a.et_link_main_url, .et_pb_column_1_4 .et_link_content a.et_link_main_url, .et_pb_blog_grid .et_link_content a.et_link_main_url, body .et_pb_bg_layout_light .et_pb_post p, body .et_pb_bg_layout_dark .et_pb_post p {
        font-size: 16px;
    }
    .et_pb_slide_content, .et_pb_best_value {
        font-size: 18px;
    }
}

body {
    line-height: 1.8em;
}

#main-footer {
    background-color: #0067a8;
}

#footer-widgets .footer-widget li:before {
    top: 10.6px;
}

#et-footer-nav {
    background-color: rgba(255, 255, 255, 0.14);
}

.bottom-nav, .bottom-nav a, .bottom-nav li.current-menu-item a {
    color: #94befc;
}

#et-footer-nav .bottom-nav li.current-menu-item a {
    color: #fcf2f2;
}

#footer-bottom {
    background-color: rgba(0, 0, 0, 0);
}

#footer-info, #footer-info a {
    color: #639edd;
}

@media only screen and ( min-width: 981px) {
    h1 {
        font-size: 28px;
    }
    h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p {
        font-size: 24px;
    }
    h3 {
        font-size: 20px;
    }
    h4, .et_pb_circle_counter h3, .et_pb_number_counter h3, .et_pb_column_1_3 .et_pb_post h2, .et_pb_column_1_4 .et_pb_post h2, .et_pb_blog_grid h2, .et_pb_column_1_3 .et_quote_content blockquote p, .et_pb_column_3_8 .et_quote_content blockquote p, .et_pb_column_1_4 .et_quote_content blockquote p, .et_pb_blog_grid .et_quote_content blockquote p, .et_pb_column_1_3 .et_link_content h2, .et_pb_column_3_8 .et_link_content h2, .et_pb_column_1_4 .et_link_content h2, .et_pb_blog_grid .et_link_content h2, .et_pb_column_1_3 .et_audio_content h2, .et_pb_column_3_8 .et_audio_content h2, .et_pb_column_1_4 .et_audio_content h2, .et_pb_blog_grid .et_audio_content h2, .et_pb_column_3_8 .et_pb_audio_module_content h2, .et_pb_column_1_3 .et_pb_audio_module_content h2, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
        font-size: 16px;
    }
    h5 {
        font-size: 14px;
    }
    h6 {
        font-size: 13px;
    }
    .et_pb_slide_description .et_pb_slide_title {
        font-size: 42px;
    }
    .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2, .et_pb_column_1_4 .et_pb_audio_module_content h2 {
        font-size: 14px;
    }
    .footer-widget h4 {
        font-size: 18px;
    }
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding: 53px 0 0 0;
    }
    .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
        padding-bottom: 53px;
    }
    .et_header_style_split .centered-inline-logo-wrap {
        width: 106px;
        margin: -106px 0;
    }
    .et_header_style_split .centered-inline-logo-wrap #logo {
        max-height: 106px;
    }
    .et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo {
        height: 106px;
    }
    .et_header_style_centered #top-menu>li>a {
        padding-bottom: 19px;
    }
    .et_header_style_slide #et-top-navigation, .et_header_style_fullscreen #et-top-navigation {
        padding: 44px 0 44px 0 !important;
    }
    .et_header_style_centered #main-header .logo_container {
        height: 106px;
    }
    #logo {
        max-height: 89%;
    }
    .et_pb_svg_logo #logo {
        height: 89%;
    }
}

@media only screen and ( min-width: 1350px) {
    .et_pb_row {
        padding: 27px 0;
    }
    .et_pb_section {
        padding: 54px 0;
    }
    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        padding-top: 81px;
    }
    .et_pb_section.et_pb_section_first {
        padding-top: inherit;
    }
    .et_pb_fullwidth_section {
        padding: 0;
    }
}

@media only screen and ( max-width: 980px) {}

@media only screen and ( max-width: 767px) {}

.et_pb_divider_0:before { border-top-color: #0067a8; }
.et_pb_divider_1 { padding-bottom: .05%;margin-bottom: 22px; }
.et_pb_divider_1:before { border-top-color: #0067a8; }
.et_pb_divider_0 { padding-bottom: .05%;margin-bottom: 22px; }

.et_pb_slide_0.et_pb_slider_with_text_overlay h2.et_pb_slide_title { -webkit-border-top-left-radius: 3px;
					-webkit-border-top-right-radius: 3px;
					-moz-border-radius-topleft: 3px;
					-moz-border-radius-topright: 3px;
					border-top-left-radius: 3px;
					border-top-right-radius: 3px; }
.et_pb_slide_0.et_pb_slider_with_text_overlay .et_pb_slide_content { -webkit-border-bottom-right-radius: 3px;
					-webkit-border-bottom-left-radius: 3px;
					-moz-border-radius-bottomright: 3px;
					-moz-border-radius-bottomleft: 3px;
					border-bottom-right-radius: 3px;
					border-bottom-left-radius: 3px; }
.et_pb_section_0.et_pb_section { background-color:#ffffff !important; }

.width_auto {
    max-width: 100%;
    width: auto;    
}

.media + .media { 
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #ccc;
}